﻿.olControlPanZoomBar 
{
   opacity: 0.50;
   filter: alpha(opacity=50);
}

.olControlPanZoomBar:hover
{
    opacity: 0.90;
   filter: alpha(opacity=90);

}
	
	
div.olMap {
    z-index: 0;
    padding: 0px!important;
    margin: 0px!important;
    cursor: default;
}

div.olMapViewport {
    text-align: left;
}

div.olLayerDiv {
   -moz-user-select: none;
}


div.olMarkerIcon{
   text-align: left;
}

div.olMarkerLabel {
	margin-top: 2px;
	padding: 2px;
	border: 1px solid black;
	background-color: white;
}

label.labelSpan {
	font-size: 10px;
}

.olControlNoSelect {
	font-size: 10px !important;
}

.olControlAttribution  
{
	font-family:Arial;
	font-weight:bold;
    font-size: 10px; 
    left: 2px; 
    bottom: 2px!important; 
    position: absolute; 
    display: block;
}

.olControlAttribution A 
{
	color:#232f37;
}
.olControlScale {
    left: 3px;
    bottom: 3em;
    display: block;
    position: absolute;
    font-size: smaller;
}
.olControlScaleLine {
   display: block;
   position: absolute;
   right: 3px;
   bottom: 20px;
   font-size: small;
   opacity: 0.75;
   filter: alpha(opacity=75);
}
.olControlScaleLineBottom {
   border: solid 2px black;
   border-bottom: none;
   margin-top:-2px;
   text-align: center;
   display:none;
}
.olControlScaleLineTop {
   border: solid 2px black;
   border-top: none;
   text-align: center;
}

.olControlPermalink {
    right: 3px;
    bottom: 1.5em;
    display: block;
    position: absolute;
    font-size: smaller;
} 

div.olControlMousePosition {
    bottom: 0.1em;
    right: 3px;
    display: block;
    position: absolute;
    font-family: Arial;
    font-size: small;
   opacity: 0.75;
   filter: alpha(opacity=75);
}

.olControlOverviewMapContainer {
    position: absolute;
    bottom: 100px;
    right: 0px;
}

.olControlOverviewMapElement {
    padding: 2px;
    background-color: #0a0c26;
    opacity:0.9;
     filter: alpha(opacity=90);
}

.olControlOverviewMapMinimizeButton {
    right: 0px;
    bottom: 80px;
}    

.olControlOverviewMapMaximizeButton {
    right: 0px;
    bottom: 80px;
    opacity:0.5;
    filter: alpha(opacity=50);
}

div.olControlOverviewMapMaximizeButton:hover {
    opacity:0.9;
    filter: alpha(opacity=90);
}

.olControlOverviewMapExtentRectangle {
    overflow: hidden;
    background-image: url("img/blank.gif");
    cursor: move;
    border: 2px dotted red;
}
.olControlOverviewMapRectReplacement {
    overflow: hidden;
    cursor: move;
    background-image: url("img/overview_replacement.gif");
    background-repeat: no-repeat;
    background-position: center;
}

.olLayerGeoRSSDescription {
    float:left;
    width:100%;
    overflow:auto;
    font-size:1.0em;
}
.olLayerGeoRSSClose {
    float:right;
    color:gray;
    font-size:1.2em;
    margin-right:6px;
    font-family:sans-serif;
}
.olLayerGeoRSSTitle {
    float:left;font-size:1.2em;
}

.olPopup 
{
	width:320px;
}

.olPopupContent {
    padding:5px;
    overflow: auto;
}    
.olControlNavToolbar { 
    width:0px;
    height:0px;
    top:0px !important;
    left:0px !important;
}    


.olControlNavToolbar div 
{
	display:block;
	top: 15px;
	left: 60px;
	position: absolute;
	width: 20px; height: 20px;
	filter: Alpha(Opacity=50);  opacity: 0.5; 
}

.olControlNavToolbar div:hover
{
   opacity: 0.90;
   filter: alpha(opacity=90);

}
	
.olControlNavToolbar[class*=".olControlNoSelect"] 	
{
	top: 15px;
	left: 60px;
	position:absolute; border: 1px solid gray; width: 60px; height: 20px;  z-index: 1000; background-color: #232f37;
}

.olControlNavigationHistory 
{
   background-image: url("img/navigation_history.png");
   background-repeat: no-repeat;
   width:  24px !important;
   height: 24px !important;
}

.olControlNavigationHistoryPreviousItemActive { 
	left:130px !important;
  background-position: 0px 0px;
}
.olControlNavigationHistoryPreviousItemInactive { 
	left:130px !important;
   background-position: 0px -24px;
}
.olControlNavigationHistoryNextItemActive { 
	left:154px !important;
   background-position: -24px 0px;
}
.olControlNavigationHistoryNextItemInactive { 
	left:154px !important;
   background-position: -24px -24px;
}

.olControlNavToolbar .olControlNavigationItemActive { 
  background-image: url("img/hand_active_20.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlNavigationItemInactive { 
  background-image: url("img/hand_20.png");
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlZoomBoxItemActive { 
  background-image: url("img/loop_active_20.png");
  left: 80px;
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlZoomBoxItemInactive { 
  background-image: url("img/loop_20.png");
  left: 80px;
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlInfoToolItemActive { 
  background-image: url("img/info_active_20.png");
  left: 100px;
  background-repeat: no-repeat;
}
.olControlNavToolbar .olControlInfoToolItemInactive { 
  background-image: url("img/info_20.png");
  left: 100px;
  background-repeat: no-repeat;
}		 
.olControlEditingToolbar  {
    float:right;
    right: 0px;
    height: 30px; 
    width: 200px;
}
.olControlEditingToolbar div { 
  background-image: url("img/editing_tool_bar.png");
  background-repeat: no-repeat;
  float:right;
  width:  24px;
  height: 24px;
  margin: 5px;
}
.olControlEditingToolbar .olControlNavigationItemActive { 
  background-position: -103px -23px; 
}
.olControlEditingToolbar .olControlNavigationItemInactive { 
  background-position: -103px -0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePointItemActive { 
  background-position: -77px -23px; 
}
.olControlEditingToolbar .olControlDrawFeaturePointItemInactive { 
  background-position: -77px -0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePathItemInactive { 
  background-position: -51px 0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePathItemActive { 
  background-position: -51px -23px; 
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemInactive { 
  background-position: -26px 0px; 
}
.olControlEditingToolbar .olControlDrawFeaturePolygonItemActive { 
  background-position: -26px -23px ;                                                                   
}
div.olControlSaveFeaturesItemActive { 
    background-image: url(img/save_features_on.png);
    background-repeat: no-repeat;
    background-position: 0px 1px;
}
div.olControlSaveFeaturesItemInactive { 
    background-image: url(img/save_features_off.png);
    background-repeat: no-repeat;
    background-position: 0px 1px;
}

.olHandlerBoxZoomBox {
    border: 2px solid red;
    position: absolute;
    background-color: white;
    opacity: 0.50;
    font-size: 1px;
    filter: alpha(opacity=50);
}
.olHandlerBoxSelectFeature {
    border: 2px solid blue;
    position: absolute;
    background-color: white;
    font-size: 1px;
    opacity: 0.50;
    filter: alpha(opacity=50);
}   

.olControlPanPanel {
    top: 10px;
    left: 5px;
}  

.olControlPanPanel div {
    background-image: url(img/pan-panel.png);
    height: 18px;
    width: 18px;
    cursor: pointer;
    position: absolute;
}
div.olControlPanPanel  {
	filter: Alpha(Opacity=50);  opacity: 0.5; 
}

div.olControlPanPanel:hover {
	filter: Alpha(Opacity=90);  opacity: 0.9; 
}


.olControlPanPanel .olControlPanNorthItemInactive {
    top: 0px;
    left: 9px;
    background-position: 0px 0px;
}
.olControlPanPanel .olControlPanSouthItemInactive {
    top: 36px;
    left: 9px;
    background-position: 18px 0px;
}
.olControlPanPanel .olControlPanWestItemInactive {
    position: absolute;
    top: 18px;
    left: 0px;
    background-position: 0px 18px;
}
.olControlPanPanel .olControlPanEastItemInactive {
    top: 18px;
    left: 18px;
    background-position: 18px 18px;
}

.olControlZoomPanel {
    top: 71px;
    left: 14px;
} 

.olControlZoomPanel div {
    background-image: url(img/zoom-panel.png);
    position: absolute;
    height: 18px;
    width: 18px;
    cursor: pointer;
	filter: Alpha(Opacity=50);  opacity: 0.5; 
}

.olControlZoomPanel div:hover {
	filter: Alpha(Opacity=90);  opacity: 0.9; 
}
.olControlZoomPanel .olControlZoomInItemInactive {
    top: 0px;
    left: 0px;
    background-position: 0px 0px;
}

.olControlZoomPanel .olControlZoomToMaxExtentItemInactive {
    top: 36px;
    left: 0px;
    background-position: 0px -18px;
    display:none;
}

.olControlZoomPanel .olControlZoomOutItemInactive {
    top: 18px;
    left: 0px;
    background-position: 0px 18px;
}

.olPopupCloseBox {
  background: url("img/close.gif") no-repeat;
  cursor: pointer;
}

.olFramedCloudPopupContent 
{
    padding: 5px;
    overflow: auto;
}

.olControlNoSelect {
 -moz-user-select: none;
}

.olImageLoadError {
    background-color: pink;
    opacity: 0.5;
    filter: alpha(opacity=50); /* IE */
}

/**
 * Cursor styles
 */

.olCursorWait {
    cursor: wait;
}
.olDragDown {
    cursor: move;
}
.olDrawBox {
    cursor: crosshair;
}
.olControlDragFeatureOver {
    cursor: move;
}
.olControlDragFeatureActive.olControlDragFeatureOver.olDragDown {
    cursor: -moz-grabbing;
}

/**
 * Layer switcher
 */
.olControlLayerSwitcher {
    position: absolute;
    top: 25px;
    right: 0px;
    width: 20em;
    font-family: sans-serif;
    font-weight: bold;
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
    font-size: smaller;
    color: white;
    background-color: transparent;
    opacity: 0.50;
    filter: alpha(opacity=50);    
}
div.olControlLayerSwitcher:hover
{
    opacity: 0.90;
    filter: alpha(opacity=90);    
}

.olControlLayerSwitcher .layersDiv {
    padding-top: 2px;
    padding-left: 2px;
    padding-bottom: 5px;
    padding-right: 75px;
    background-color: #0a0c26;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    filter: alpha(opacity=70); /* IE */
}

.olControlLayerSwitcher .layersDiv .baseLbl,
.olControlLayerSwitcher .layersDiv .dataLbl {
    margin-top: 3px;
    margin-left: 3px;
    margin-bottom: 3px;
}
 .baseLbl { display:none; }

.olControlLayerSwitcher .layersDiv .baseLayersDiv,
.olControlLayerSwitcher .layersDiv .dataLayersDiv {
    padding-left: 10px;
}

.olControlLayerSwitcher .maximizeDiv,
.olControlLayerSwitcher .minimizeDiv {
    top: 5px;
    right: 0px;
} 	
